﻿* {
  box-sizing:border-box;
}
body {
	min-height: 100%;
	font-family: 'Fjalla One', Arial, sans-serif;
	background-color: #3a455e;
	margin: 20px;
}
#mainContainer {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	display: table;
}
#sideBar {
	width: 210px;
	display: table-cell;
	float: left;
	border-radius: 5px;
  box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	background-color: #FFFFFF;
	padding: 20px;
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
	position: fixed;
}
#cl-effect-1 {
	line-height: 45px;
	margin-top: 30px;
	display: block;
}
#mobileMenu {
	margin-top: 30px;
	display: none;	
}
#mobileMenu a {
	color: #af1314;
	font-weight: bold;
	font-size: 16pt;
	text-decoration: none;
	margin-left: 10px;
}
#mobileMenu a:hover {
	color: #90acc4;
}

#mainContent {
	width: calc(100% - 270px);
	float: right;
	display: table-cell;
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 20px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	margin-right: 20px;
}
#slidesContainer {
	max-width: 950px;
	width: 100%;
	border-radius: 5px;
	margin: 0 auto;
	margin-left: -19px;
}

#mainContent h4, #galleryHeading {
	font-size: 14pt;
	color: #FFFFFF;
	line-height: 20px;
	font-weight: bold;
	background-color: #495a7a;
	padding: 10px;
	border-radius: 5px;
}
#galleryHeading a:link, #galleryHeading a:hover, #galleryHeading a:visited {
	color: #FFFFFF;
}
#mainContent input, #mainContent textarea, #mainContent p, #mainContent td, #mainContent ul, #mainContent ol {
	font-size: 10pt;
	line-height: 20px;
	font-family: Tahoma, Arial, sans-serif;
}
#mainContent p, #mainContent ul, #mainContent ol {
  margin-left: 19px;
  margin-right: 19px;
}
a:hover {
	color: red;
	text-decoration: none;
}
/* footer */
#footer {
	width: 100%;
	height: auto;
	background-color: #495a7a;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12pt;
	border-radius: 5px;
	margin-top: 20px;
}
#footerContent {
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: top;
}
.footerItem {
	text-align: center;
	color: #FFFFFF;
	width: auto;
	height: auto;
	padding-left: 15px;
	padding-right: 15px;
}
#footer a:link, #footer a:visited {
	color: #FFFFFF;
}
#footer a:hover {
	color: #44ba7d;
}
#mainContent img {
	padding: 10px;
  max-width: 95%;
}

#galleryImagesContainer, #galleryFoldersContainer {
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: top;
}
.galleryImageCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	text-align: center;
	border: 1px #27612f solid;
	border-radius: 5px;
}
.galleryFolderCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	border: 1px #27612f solid;
	border-radius: 5px;
}
.galleryImageCell img, .galleryFolderCell img {
	width: 100%;
	transition: 0.5s;
	max-width: 200px;
	opacity: 0.8;
	-webkit-transform: translateZ(0);
	border-radius: 5px;
}
.galleryImageCell img:hover, .galleryFolderCell img:hover {
	opacity: 1.0;
}
.galleryFolderCell img {
	margin: 0 auto;
}
/* Effect 1: Brackets */
.cl-effect-1 a::before,
.cl-effect-1 a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.cl-effect-1 a::before {
	margin-right: 10px;
	content: '[ ';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.cl-effect-1 a::after {
	margin-left: 10px;
	content: ' ]';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.cl-effect-1 a:hover::before,
.cl-effect-1 a:hover::after,
.cl-effect-1 a:focus::before,
.cl-effect-1 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
	
.cl-effect-1 a {
	color: #af1314;
	font-weight: bold;
	font-size: 24pt;
	text-decoration: none;
}
.cl-effect-1 a:hover {
	color: #90acc4;
}
#logo {
	margin: 0 auto;
	display: block;
	font-size: 30pt;
	font-weight: bold;
	text-align: center;
}
#logoMobile {
	margin: 0 auto;
	display: none;
	font-size: 20pt;
	font-weight: bold;
	text-align: center;
}
@media screen and (max-width: 800px) {
	body {
		margin: 5px;
	}
	#sideBar {
		width: 98%;
		margin: 0 auto;
		float: none;
		display: block;
		box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
		text-align: center;
		position: relative;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	#mainContent {
		width: 98%;
		margin: 0 auto;
		float: none;
		display: block;
		padding: 10px;
		box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
		margin-top: 15px;
		margin-bottom: 20px;	
	}
	#logo {
		display: none;
	}
	#logoMobile {
		display: block;
	}
	#cl-effect-1 {
		display: none;
	}
	#mobileMenu {
		display: block;
		margin-top: 15px;
	}
	#mainContent img {
	  max-width: 100%;
		float: none;
	}
}